﻿body {
    font-size: 15px;
    text-decoration: none;
    line-height: 165%;
    FONT-FAMILY: "Microsoft YaHei","微軟正黑體","Microsoft JhengHei", "細明體","MingLiU","ＭＳ Ｐゴシック", "新細明體", "PMingLiU", Arial,taipei, Helvetica, sans-serif;
    /*FONT-FAMILY:Arial,taipei, Helvetica, sans-serif;
	/*background-color:#99CCCC;*/
    letter-spacing:1px;
    background-color: #eee0c5;
}

html, body {
    margin: 0px;
    height: 100%;
}

a {
    color: #000000;
    text-decoration: none;
}
    /*ipad或iphone會默認電話可撥自動加連結而改變樣式/所以在這加上這段*/
    a[href^=tel] {
        color: inherit;
        text-decoration: none;
    }

button {
    outline: none;
}
/*select跟input的默認樣是不一樣,所以在設寬度100%時會不一樣,需要加依樣相同的樣式/這樣input也不會超出原本的DIV或TD*/
/*border-box的width=content+padding+border*/
input, select, textarea {
    box-sizing: border-box;
}

input, textarea, select, button, submit {
    font-size: 15px;
    line-height: 30px;
    /*	FONT-FAMILY:"Microsoft YaHei","微軟正黑體","Microsoft JhengHei", "細明體","MingLiU","ＭＳ Ｐゴシック", "新細明體", "PMingLiU",Arial,taipei, Helvetica, sans-serif;*/
    border: 1px #cccccc solid;
}

select,
::picker(select) {
    appearance: base-select;
    -webkit-appearance: base-select;
    -moz-apperance: base-select;
    background-color: #ffffff;
    border-radius: 2px;
    line-height: 25px;
    /*下拉的選單框*/
}

input, textarea {
    padding-left: 5px;
}
    /*表單藍框問題*/
    input:focus, textarea:focus {
        outline: none;
    }

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

input[type=checkbox] {
    width: 20px;
    height: 20px;
}

.input_100 {
    width: 100%;
}
/*表格*/
table {
    /* border-collapse: collapse;  合并单元格边框列印時使用 */
    border-spacing: 2px; /* 单元格间距 */
}

td, th {
    padding: 8px;
}

/* 解決浮動的CLEARFIX */
.cssfix:before, .cssfix:after {
    content: "";
    display: table;
}

.cssfix:after {
    clear: both;
}

.cssfix {
    zoom: 1; /* IE6&7 */
}
/*login*/
#login_title {
    margin-top: 150px;
    height: 50px;
    font-size: 30px;
    color: #333333;
    text-align: center;
}

#login {
    text-align: center;
    height: 200px;
    /*	background-color:#669999;	*/
    background-color: #67542f;
}

#login_area {
    margin: 40px auto;
    width: 30%;
}

#login_footer {
    margin: 10px auto;
    width: 30%;
    font-size: 14px;
    color: #666666;
    text-align: center;
}
/*head*/
#Jhead {
    padding: 20px;
    height: 40px;
    background-color: #67542f;
    letter-spacing: 2px;
 /* min-width: 1024px;*/ 
}

#title {
    float: left;
    font-size: 30px;
    font-weight: bolder;
    color: #FFFFFF;
    margin-right: 20px;
    line-height: 30px;
}

#a_menu {
    float: left;
    color: #FFFFFF;
    line-height: 30px;
}
/*web*/
#web {
    width: 100%;
    height: auto;
  /*min-width: 800px;*/  
    display: flex;
    position: relative;
}

#b_area {
    padding-top: 20px;
    padding-bottom: 20px;


    padding-left: 20px;
    min-height: 100%;
    width: 230px;
   
}

#b_menu {
    width: 200px;
}

.b_sub {
    /*	display:block;*/
    /*background-color:#5e7b7c;*/
    background-color: #586c44;
    line-height: 40px;
    height: 40px;
    text-align: center;
    /*padding-left:20px;	*/
    color: #FFFFFF;
    border-radius: 10px;
    margin-bottom: 15px;
}

    .b_sub a {
        text-decoration: none;
        border-radius: 10px;
        color: #FFFFFF;
        display: block;
        /*	letter-spacing:2px;*/
    }

        .b_sub a:hover {
            background-color: #FF9933;
        }

.b_sub2 {
    /*	display:block;*/
    background-color: #827763;
    line-height: 40px;
    height: 40px;
    text-align: center;
    color: #FFFFFF;
    border-radius: 10px;
    margin-bottom: 15px;
    letter-spacing: 1px;
}

    .b_sub2 a {
        text-decoration: none;
        border-radius: 10px;
        color: #FFFFFF;
        display: block;
        /*	letter-spacing:2px;*/
    }

        .b_sub2 a:hover {
            background-color: #FF9933;
        }

#c_area {
   /* min-width: 800px;*/
    min-height: 100%;
 flex-grow:1;

    
    padding: 20px 20px 40px 20px;
}

#menu_title {
    margin-bottom: 20px;
    font-size: 24px;
    letter-spacing: 2px;
    font-weight: 700;
}

#content {
    width: 100%;
   
    height: auto;
    min-height: 100%;
}

.table_title {
    /*background-color:#669999;*/
    /*background-color:#C5C2B8;
			background-color:#BCBCBC;*/
    background-color: #999999;
    color: #ffffff;
}

.table_td {
    /*background-color:#DFEDEF;*/
    background-color: #E7E7DE;
    color: #000000;
}

.table_title2 {
    background-color: #0099CC;
    color: #FFFFFF;
}

.table_td2 {
    background-color: #CCFFFF;
    color: #336699;
}

.table_title3 {
    background-color: #FFCC00;
    color: #333333;
}

.table_td3 {
    background-color: #FFFFCC;
    color: #336699;
}

.table_title4 {
    background-color: #666666;
    color: #FFFFFF;
}

.table_td4 {
    background-color: #CCCCCC;
    color: #336699;
}

.index_title {
    margin-bottom: 20px;
    font-size: 25px;
    line-height: 40px;
    letter-spacing: 2px;
}
/*admin*/
.right_bg {
    background-color: #ffffff;
    padding: 5px;
}
/*print_detail*/
.area {
    border: #ffffff 1px solid;
    border-radius: 4px;
    margin-bottom: 10px;
}
.plist {
    background-color: #ffffff;
    height: 40px;
    padding:10px;
}
.pitem{
    display:inline-block;
    border:#cccccc 1px solid;
    padding:5px;
    margin-right:5px;
}
.pdel{
    background-color:#d11502;
    color:#ffffff;
    padding:0 5px;
    margin-left:5px;
}
.pstitle{
    font-size:20px;
    font-weight:bold;
}
/*footer*/
#footer {
    height: 30px;
    background-color: #999999;
    position: fixed;
    bottom: 0;
    width: 100%;
    font-size: 12px;
}

#d_content1 {
    float: left;
    color: #CCFFFF;
}

#d_content2 {
    float: right;
    color: #666666;
}
/*page number*/
.pnumber a {
    color: #584826;
    padding: 5px 10px;
    background: #ffffff;
    border: 1px solid #ccc;
    TEXT-DECORATION: none;
}

    .pnumber a:hover {
        color: #ffffff;
        padding: 5px 10px;
        background-color: #5f8598;
    }

.nowpg a {
    color: #ffffff;
    background: #756156;
    border: 1px solid #756156;
    padding: 5px 10px;
    TEXT-DECORATION: none;
}
/*other*/

.button_01 {
    font-size: 15px;
    line-height: 30px;
    color: #ffffff;
    FONT-FAMILY: "Microsoft YaHei","微軟正黑體","Microsoft JhengHei", "細明體","MingLiU","ＭＳ Ｐゴシック", "新細明體", "PMingLiU", Arial,taipei, Helvetica, sans-serif;
    background-color: #FF9900;
    border: #FFFFFF 1px solid;
    border-radius: 20px; /*圓角*/
    /*box-shadow:2px 4px 5px -2px #999999;	box-shadow: x y blur spread color inset;
	水平位移距離(x) 、垂直位移距離(y) 、模糊強度(blur) 、擴散強度(spread) 陰影顏色 內陰影(inset)*/
    cursor: pointer;
    padding-left: 15px;
    padding-right: 15px;
    letter-spacing: 2px;
}

.button_02 {
    font-size: 15px;
    line-height: 30px;
    color: #ffffff;
    FONT-FAMILY: "Microsoft YaHei","微軟正黑體","Microsoft JhengHei", "細明體","MingLiU","ＭＳ Ｐゴシック", "新細明體", "PMingLiU", Arial,taipei, Helvetica, sans-serif;
    background-color: #666666;
    border: #FFFFFF 1px solid;
    border-radius: 20px; /*圓角*/
    /*box-shadow:2px 4px 5px -2px #999999;	box-shadow: x y blur spread color inset;
	水平位移距離(x) 、垂直位移距離(y) 、模糊強度(blur) 、擴散強度(spread) 陰影顏色 內陰影(inset)*/
    cursor: pointer;
    padding-left: 15px;
    padding-right: 15px;
    letter-spacing: 2px;
}

.button_03 {
    font-size: 15px;
    line-height: 30px;
    color: #ffffff;
    FONT-FAMILY: "Microsoft YaHei","微軟正黑體","Microsoft JhengHei", "細明體","MingLiU","ＭＳ Ｐゴシック", "新細明體", "PMingLiU", Arial,taipei, Helvetica, sans-serif;
    background-color: #669966;
    letter-spacing: 2px;
    border-radius: 20px; /*圓角*/
    /*box-shadow:2px 4px 5px -2px #999999;	box-shadow: x y blur spread color inset;
	水平位移距離(x) 、垂直位移距離(y) 、模糊強度(blur) 、擴散強度(spread) 陰影顏色 內陰影(inset)*/
    cursor: pointer;
    padding-left: 15px;
    padding-right: 15px;
    border: #FFFFFF 1px solid;
}

.button_04 {
    font-size: 15px;
    line-height: 30px;
    color: #ffffff;
    FONT-FAMILY: "Microsoft YaHei","微軟正黑體","Microsoft JhengHei", "細明體","MingLiU","ＭＳ Ｐゴシック", "新細明體", "PMingLiU", Arial,taipei, Helvetica, sans-serif;
    background-color: #99CCFF;
    border-radius: 20px; /*圓角*/
    /*box-shadow:2px 4px 5px -2px #999999;	box-shadow: x y blur spread color inset;
	水平位移距離(x) 、垂直位移距離(y) 、模糊強度(blur) 、擴散強度(spread) 陰影顏色 內陰影(inset)*/
    cursor: pointer;
    padding-left: 15px;
    padding-right: 15px;
    border: #FFFFFF 1px solid;
}

.button_05 {
    font-size: 15px;
    line-height: 25px;
    border-radius: 5px; /*圓角*/
    color: #ffffff;
    /*FONT-FAMILY:"Microsoft YaHei","微軟正黑體","Microsoft JhengHei", "細明體","MingLiU","ＭＳ Ｐゴシック", "新細明體", "PMingLiU",  Arial,taipei, Helvetica, sans-serif;*/
    FONT-FAMILY: Arial,taipei, Helvetica, sans-serif;
    background-color: #CC3333;
    cursor: pointer;
    padding-left: 5px;
    padding-right: 5px;
    letter-spacing: 2px;
    border: #FFFFFF 1px solid;
}

.button_06 {
    font-size: 15px;
    line-height: 30px;
    color: #ffffff;
    FONT-FAMILY: "Microsoft YaHei","微軟正黑體","Microsoft JhengHei", "細明體","MingLiU","ＭＳ Ｐゴシック", "新細明體", "PMingLiU", Arial,taipei, Helvetica, sans-serif;
    background-color: #7B6151;
    border-radius: 20px; /*圓角*/
    /*box-shadow:2px 4px 5px -2px #999999;	box-shadow: x y blur spread color inset;
	水平位移距離(x) 、垂直位移距離(y) 、模糊強度(blur) 、擴散強度(spread) 陰影顏色 內陰影(inset)*/
    cursor: pointer;
    padding-left: 15px;
    padding-right: 15px;
    border: #FFFFFF 1px solid;
}

.button_07 {
    font-size: 15px;
    line-height: 30px;
    color: #7B6151;
    FONT-FAMILY: "Microsoft YaHei","微軟正黑體","Microsoft JhengHei", "細明體","MingLiU","ＭＳ Ｐゴシック", "新細明體", "PMingLiU", Arial,taipei, Helvetica, sans-serif;
    background-color: #ffffff;
    border-radius: 20px; /*圓角*/
    /*box-shadow:2px 4px 5px -2px #999999;	box-shadow: x y blur spread color inset;
	水平位移距離(x) 、垂直位移距離(y) 、模糊強度(blur) 、擴散強度(spread) 陰影顏色 內陰影(inset)*/
    cursor: pointer;
    padding-left: 15px;
    padding-right: 15px;
    border: #FFFFFF 1px #7B6151;
}

/*font*/
.text16_ffffff {
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 1px;
}

.text16_cccccc {
    font-size: 16px;
    color: #cccccc;
    letter-spacing: 1px;
}

.text16_666666 {
    font-size: 16px;
    color: #666666;
    letter-spacing: 1px;
}

.text16_336666 {
    font-size: 16px;
    color: #336666;
    letter-spacing: 1px;
}

.text16_990000 {
    font-size: 16px;
    color: #990000;
    letter-spacing: 1px;
}

.text1 {
    color: #72331b;
    font-weight: 400;
}

.text2 {
    color: #fc0606;
    font-weight: 400;
}

.text3 {
    color: #fc0606;
    font-size: 18px;
    font-weight: 700;
}

.over_hide {
    overflow: hidden;
}
